<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000003" label="Compta. Paramètres : Gestion des classes" database="iCTI" swf="CTI_ClassesManager.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000003.HTML">
</VUE>
